Support » Plugin: WP Super Edit » No longer necessary in WP 5.0

  • Netspark

    (@netspark)


    WP Super Edit has given me a lot of control over TinyMCE in the past but with the release of WP5.0, TinyMCE has brought a lot of customization possibilities by itself.

    If you’re running an older installation of WP (up to 4.90), then WP Super Edit will definitely make your TinyMCE Advanced a little more superior but with the release of WP5.0, I think this plugin got obsolete as changes in WP Super Edit’s options did not bring the changes expected but rather brought all the buttons in an unlogical order!

    To the developer: If I wrong, please let me know!

  • The topic ‘No longer necessary in WP 5.0’ is closed to new replies.